.breadcrumb {
    text-align: center;
    display: inline-table;
    list-style: none outside none;
    margin: 5px 0;
    padding: 10px 0;
    width: 100%;
}
.breadcrumb li {
    display: inline;
}
.breadcrumb li a:after, .breadcrumb li.active:after {
    content: "";  
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #00B0B9;
    position: absolute; right: -16px; top: 0;
    z-index: 1;
}
.breadcrumb li.active:after {
	border-left: 16px solid #dfeced;
}
.breadcrumb li a:before, .breadcrumb li.active:before {
    content: "";
    border-bottom: 16px solid transparent;
    border-left: 16px solid #fff;
    border-top: 16px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}
.breadcrumb li a, .breadcrumb li.active {
	display: block;
	float: left;
	background: #00B0B9;
	text-align: center;
	padding: 5px 20px 5px 40px;
	position: relative;
	margin: 0 10px 0 0; 
	font-size: 16px;
	text-decoration: none;
	color: #fff;
}
.breadcrumb li.active {
	background-color: #dfeced;
	color: #000;
}
.breadcrumb li:first-child a:before {
    display: none;
}
.breadcrumb li a:hover {
    background: none repeat scroll 0 0 #fa5ba5;
}
.breadcrumb li a:hover:after {
    border-left-color: #fa5ba5;
}
.pdoAside {
	padding: 10px 7px;
	margin: 0;
	background-color: #efefef;
	list-style: none;
}
.pdoAside li a, .pdoAside li p {
}
.pdoAside li a:hover, .pdoAside li p:hover {
	background-color: #00B0B9;
	color: #fff;
}